PDA

View Full Version : error



Mr.Wiggles-016
09-29-2007, 06:35 PM
i get this error stating that "this patch is designed for 1.00.00. 1.05.000 was found instead.

Mr.Wiggles-016
09-29-2007, 06:35 PM
i get this error stating that "this patch is designed for 1.00.00. 1.05.000 was found instead.